
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>如何同步 Rational DOORS 和 Rational ClearCase 之间的数据 / iVAN</title>

    <meta name="description" content="如何同步 Rational DOORS 和 Rational ClearCase 之间的数据 使用 IBM Rational DOORS for ClearCase Interface IBM Rational DOORS for ClearCase Interface 是这两个产品之间的桥梁,因此您可以通过配置管理完成生命周期的可追溯性要求.您可以将该接口用于多个任务,本文将进一步介绍其中的每个任务: 将 Rational ClearCase 中的数据导入 Rational DOORS 查看新信息 查看导入的信息以便更好地了解该信息 使用 Rational DOORS 可追溯性功能 将">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">如何同步 Rational DOORS 和 Rational ClearCase 之间的数据</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>使用 IBM Rational DOORS for ClearCase Interface</p>
<p>IBM Rational DOORS for ClearCase Interface 是这两个产品之间的桥梁，因此您可以通过配置管理完成生命周期的可追溯性要求。您可以将该接口用于多个任务，本文将进一步介绍其中的每个任务：</p>
<p>将 Rational ClearCase 中的数据导入 Rational DOORS</p>
<p>查看新信息</p>
<p>查看导入的信息以便更好地了解该信息</p>
<p>使用 Rational DOORS 可追溯性功能</p>
<h2>将 ClearCase 中的数据导入 Rational DOORS</h2>
<p>将版本控制的对象库 (VOB) 的完整结构导入一个 Rational DOORS 模块，从而为每个元素、版本和分支创建一个 Rational DOORS 对象。同时还导入属性、特性以及标签。</p>
<p>Rational DOORS for ClearCase Interface 使用 Microsoft Windows 驱动器号选择视图。您可以选择使用动态视图驱动器（通常为 M），或者表示特定动态视图或快照视图的视图。使用动态视图驱动器，您可以选择任何 VOB 的任何视图，而无需选择驱动器号，从而简化了导入操作。</p>
<p>若要从 ClearCase 中导入，请执行下列操作：</p>
<p>打开目标 Rational DOORS 模块。</p>
<p>在 DOORSConnect 菜单中，选择 ClearCase &gt; Synchronize / Import，如图 1 所示。</p>
<h5>图 1. DOORS - ClearCase 同步菜单</h5>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMTIyMzQ1NDI0MS0wLmpwZw==.jpg"></p>
<p>注意：</p>
<p>如果想从动态视图中导入，请确保 Drive 字段包含正确的驱动器。M: 是 ClearCase 的默认值，如图 2 所示。</p>
<h5>图 2. DOORS Connect ClearCase 导入结构 - DOORS</h5>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMTIyMzQ1TU4tMS5qcGc=.jpg"></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-19 13:17:07</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e9%80%89%e6%8b%a9/" title="选择">选择</a>, <a href="https://www.iamivan.net/tag/%e8%a7%86%e5%9b%be/" title="视图">视图</a>, <a href="https://www.iamivan.net/tag/%e5%8a%a8%e6%80%81/" title="动态">动态</a>, <a href="https://www.iamivan.net/tag/%e9%a9%b1%e5%8a%a8%e5%99%a8/" title="驱动器">驱动器</a>, <a href="https://www.iamivan.net/tag/interface/" title="interface">interface</a>, <a href="https://www.iamivan.net/tag/rational/" title="rational">rational</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>如何同步 Rational DOORS 和 Rational ClearCase 之间的数据的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDXn4Lz.html" rel="bookmark">使用IBM Rational DOORS for ClearCase Interface进行数据导入</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				IBM® Rational® DOORS® for http://www.aliyun.com/zixun/aggregation/16442.html&quot;&gt;ClearCase Interface 是这两个产品之间的桥梁,因此您可以通过配置管理完成生命周期的可追溯性要求.您可以将该接口用于多个任务,本文将进一步介绍其中的每个任务: 将 Rational® ClearCase® 中的 数据导入 Rational DOORS 查看新信息 查看导入的信息以便更好地了解该信息 使用 Rational			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5YRqDp.html" rel="bookmark">Rational Change for Rational ClearCase Interface配置工具使用指南</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文面向对 Rational Change 和 Rational http://www.aliyun.com/zixun/aggregation/16442.html&quot;&gt;ClearCase 有中级知识水平的读者. 在任何软件开发场景中,我们每天都会做出很多变更,添加新的代码,删除旧的数据,等等.为此,我们将使用 Rational ClearCase 来跟踪我们对自己的数据或代码所做的更改,并跟踪我们的软件版本.此外,在开发周期中,我们会测试所开发的软件.当我们测试某个软件时,必然会处理许多			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pP2RKlb.html" rel="bookmark">IBM Rational DOORS一款需求管理软件访问OSLC服务</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				IBM® Rational® DOORS® 是一款需求管理软件,旨在为复杂的嵌入式系统开发提供帮助.Rational DOORS V9.3 实现了 OSLC Requirements Management V1,并且从 V9.4 标准开始实现了 OSLC Requirements Management V2 接口.本文参考了 DOORS V9.4 的内容. 备注: 要使用这些服务,必须安装和配置 IBM Rational DOORS Web Access,这是 DOORS 的 Web 接口. 任			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze4rVjp.html" rel="bookmark">Rational Insight与Rational Team Concert集成环境部署</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				IBM Rational Insight 是 Rational 为提高软件项目度量和管理效率而开发的集成解决方案,通过 Insight 提供的数据抽取与分析功能提取诸如 Rational ClearQuest.Rational ClearCase.Rational Team Concert 等数据源中相关的开发流程管理数据,并据此生成数据仓库,进而以可视化报表展现. Rational Team Concert 是基于 Jazz 的协作软件交付平台,是 Rational 重要的战略性产品和平台,提			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvrO9AM.html" rel="bookmark">gui-怎样保持不同JTable之间的数据同步，一致？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 怎样保持不同JTable之间的数据同步,一致? 我现在要做一个学生信息管理系统,用JTabbedPane来划分出不同的页面.现在的问题是,有的页面里的信息是只读的,不允许修改,有的里面是可以修改的,那么我怎么能保证修改过后的数据马上就能同步到其他制度页面中去?比如两个页面里都用JTable存储数据,一个能修改一个不能修改,我想让修改过后的数据在两个table中保持一致,请问该怎么做? 解决方案 你傻呀,文件存储,数据库都干啥去了?			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bB12waz.html" rel="bookmark">《C&plus;&plus; AMP：用Visual C&plus;&plus;加速大规模并行计算》&mdash;&mdash;3&period;8　在CPU和GPU之间复制数据</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				3.8 在CPU和GPU之间复制数据 C++ AMP:用Visual C++加速大规模并行计算 数据可以在CPU和加速器(通常是GPU)之间自动复制,也可以根据需要使用amp.h中众多的copy()重载函数之一显式复制.例如,我们可以在默认加速器上构造array,然后仅使用一条函数调用便可以把数据复制进去: array&lt;int, 1&gt; a(5, v.begin(), v.end()); 此外,我们还可以构造空数组,然后再使用copy()函数来加载数据.array_view在CPU上有一个对应容			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQjeRwM.html" rel="bookmark">broadcastreceiver-利用广播在activity之间传递数据问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 利用广播在activity之间传递数据问题 我想利用广播在activity之间传递数据(不是直接用intent传递bundle),代码如下: MainActivity: public class MainActivity extends Activity{ private Button mButton; @override protected void onCreate(Bundle savedInstanceState){ super.onCreate(savedInstanceSt			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zGnla6p.html" rel="bookmark">提升Docker效率的小操作&mdash;&mdash;用volume实现容器和主机之间共享数据 &lbrack;转载&rsqb;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				说在前面 Docker是一个非常强大的工具,它帮助企业扩大产品规模,并简化部署容器化应用程序的流程.对于Docker来说,创建一个容器实际上非常简单:您只需要拉取一个镜像,并将其部署成容器就可以了.但是这个容器该如何保存数据呢?换言之,您要如何处理这些数据呢?又或者说,您要如何在容器之间共享这些数据呢? Docker 容器的机制是由一系列只读层构成,其最上层包含一个最终的读写层.这是一个非常复杂的系统--称为联合文件系统(UFS). 当您不需要保留数据时,该文件系统可以很好的完成该任务.但是,当			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/9MxWDGb.html" rel="bookmark">MFC怎样提取字符串中两个逗号之间 的数据</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 MFC怎样提取字符串中两个逗号之间 的数据 比如字符串: &quot;$GPGGA,024055.00,4002.2168,N,11618.1074,E,1,12,0.0,75.88,M,&quot; 怎样提取两个逗号之间的数据,例如&quot;4002.2168&quot;? 我试着使用例如 .Mid(17,14)函数,但是并不好用,因为字符串的长度经常会改变. 解决方案 先用CString的Find找到前后两个逗号的位置,然后在用Mid来截取.这样就可以适应动态变化的字符串 解决方案二: 参			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LzJ44Mx.html" rel="bookmark" class="title">win7如何设置wifi热点</a>
					<div>
						  win7如何设置wifi热点          1.Win7系统wifi热点设置最重要的第一步,要知道自己的网卡是否支持承载网络,如果不支持就悲剧地一票否决了,支持的话才能开始以后各步骤的设置.查 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/wzV0dmM.html" rel="bookmark" class="title">CVS开发框架</a>
					<div>
						CVS开发框架 http://netkiller.github.io/journal/cvs.html Mr. Neo Chen (netkiller), 陈景峰(BG7NYT) 中国广东省深圳市龙华 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/rz415rb.html" rel="bookmark" class="title">解开Ajax技术中的达芬奇密码</a>
					<div>
						现在,Ajax技术发展势头迅猛,开发者已经建立了一个调用大量客户端javascript.不断增长的.复杂的系统.因此,在JavaScript上尝试OO技术便成为了管理复杂性的一种手段.在此过程中,多数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VzwmL5M.html" rel="bookmark" class="title">WEBJX收集国外的20个精彩的网页设计Photoshop教程</a>
					<div>
						如果你正在寻找如何绘制网站效果图的教程,这一篇帖子你一定不能错过.这里我们收集了20个高质量的网页设计在线教程,学习快速而又简便的一些小技巧,绘制细节丰富的效果图.这些教程包含各种类型的站点,移动设备 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0zG7J2z.html" rel="bookmark" class="title">网站被降权最有效的恢复方法</a>
					<div>
						相信每个站长都面临过百度降权,这些都是由于网站修改title标题或者是被K的友情链接导致的.百度算法每天都在不断的改变,作为站长的我们都要学着去发现.降权只是暂时的,重要的是你应该怎么让你的网站恢复权 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp51xmp.html" rel="bookmark" class="title">Delphi调用WinAPI 字符及字符串函数&lpar;12&rpar;&colon; lstrlen</a>
					<div>
						unit Unit1; interface uses Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3NRG3z.html" rel="bookmark" class="title">Windows服务程序时钟的调用方法</a>
					<div>
						1 大概思路 设计服务程序 创建服务 安装必备组件 编写Service1 运行效果 2 设计服务程序 创建服务程序,通过添加System.Timers时钟进行定时向Wecome.txt写入文本. 3  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk2jqyM.html" rel="bookmark" class="title">Photoshop制作裂纹金属字效果图</a>
					<div>
						  裂纹金属字制作最快的方法就是使用裂纹素材,先用图层样式做出金属质感及立体效果;然后用图层样式中的图案叠加,设置好混合模式把裂纹叠加文字里面即可. 最终效果 教程开始之前需要定义一款图案及安装两个渐 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKPQVp.html" rel="bookmark" class="title">经典的10个Word实用技巧</a>
					<div>
						现在是讲效率的年代,使用Word来进行平时的办公处理也是一样,那么,我们怎样才能够在Word中&quot;快&quot;起来呢?那就请这位作者给我们带来的Word中快速操作的10个技巧,小编看完后也觉 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlRq9Lz.html" rel="bookmark" class="title">PhotoShop制作逼真的皱褶纸张文字效果教程</a>
					<div>
						用PhotoShop制作逼真的皱褶纸张文字效果,本教程中你可以学到如何制作纸张折叠效果,感兴趣的同学可以跟着做一下! 效果图: 第1步 在Photoshop中创建一个新文档.1920 × 1200像素 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvGVl6p.html" rel="bookmark" class="title">PHP中ltrim与rtrim去除左右空格及特殊字符实例&lowbar;php技巧</a>
					<div>
						本文实例分析了PHP中ltrim与rtrim去除左右空格及特殊字符的用法.分享给大家供大家参考,具体如下: 一.PHP中ltrim定义如下: ltrim(string,charlist) 参数说明:  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQYEdz.html" rel="bookmark" class="title">区政府网站出现大量乱码遭质疑</a>
					<div>
						浙江商人张先生最近想到山东泰安做生意,他想先上网了解一下情况.从泰安市岱岳区人民政府网站上,他找到了中小企业局的网站.结果点进去一看,张先生傻眼了:全是密码暗语,根本不知所云.张先生致电中国青年报,说 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b32vqmz.html" rel="bookmark" class="title">继续推荐几款VisualStudio的插件</a>
					<div>
						原文:继续推荐几款VisualStudio的插件 继前几天推荐了一款转换vs插件的插件后,借着安装VS2013之际,把我比较喜欢的几个插件继续推荐一下. C# Outline 2013 2013 C# ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2P583p.html" rel="bookmark" class="title">我国即将出台个人信息保护国家标准</a>
					<div>
						据新华社北京4月5日电 记者刘菊花 工业和信息化部信息安全协调司副司长欧阳武5日接受新华社记者专访时透露,&lt;信息安全技术公共及商用服务http://www.aliyun.com/zixun/ag ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3rorwz.html" rel="bookmark" class="title">mfc求助-基于MFC期刊管理信息系统的课设</a>
					<div>
						问题描述 基于MFC期刊管理信息系统的课设 比较全面的课程设计!文件含有源代码!还有?dsw格式的文件!如果有其他的更好! 解决方案 http://www.docin.com/p-806155194. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba7mmXp.html" rel="bookmark" class="title">winform tabcontrol选项卡即时刷新怎么实现</a>
					<div>
						问题描述 winform tabcontrol选项卡即时刷新怎么实现 动态添加了几个选项卡,实现了基本功能,但是不能即时刷新,调试了几遍发现tabcontrol选项卡只是显示之前绑定的数据,只是把选项 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxY2vBp.html" rel="bookmark" class="title">求关于lua尾调用概念疑问</a>
					<div>
						问题描述 求关于lua尾调用概念疑问 lua初学者,看programming in lua一书中写道:&quot;Lua中类似return g(...)这种格式的调用是尾调用.但是g和g的参数都可以是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxYl97p.html" rel="bookmark" class="title">jFrame打开新窗体，并关闭当前窗体</a>
					<div>
						问题描述 请问如何实现,打开一个新窗体,并把当前窗体关闭. 解决方案 解决方案二:importjava.awt.*;importjava.awt.event.*;importjavax.swing.* ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrX16Wz.html" rel="bookmark" class="title">Nginx模块参考手册：Split Clients模块&lpar;Split Clients&rpar;</a>
					<div>
						这些模块默认会全部编译进Nginx,除非手工指定某个模块在configure时排除. ngx-http-split-clients模块基于一些特定条件分开客户端连接,(例如ip地址,请求头,cooki ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqRyZGp.html" rel="bookmark" class="title">WIPS产品到底能不能堵上最强Wi-Fi 漏洞？这里有一场精彩的红蓝对抗</a>
					<div>
						近日,有安全研究员披露 WPA2 协议层中存在逻辑缺陷,几乎所有支持 Wi-Fi 的设备都面临威胁,其传输的数据存在被嗅探.篡改的风险.攻击者可获取 Wi-Fi 网络中的数据信息,如信用卡.邮件.账号 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPB658b.html" rel="bookmark" class="title">Vue&period;js源码（2）：初探List Rendering</a>
					<div>
						下面例子来自官网,虽然看上去就比Hello World多了一个v-for,但是内部多了好多的处理过程.但是这就是框架,只给你留下最美妙的东西,让生活变得简单. &lt;div id=&quot;mou ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKYOG5p.html" rel="bookmark" class="title">非正规公共热点中超两成存风险：蹭网需谨慎</a>
					<div>
						WiFi网络安全问题一直引人关注,在今年央视3.15晚会上,网络工程师演示了钓鱼WiFi是如何窃取用户信息的.直接为攻击而架设的高危热点占到12%,其中在非运营商和政府提供的第三方热点中,带有攻击性的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1rodxp.html" rel="bookmark" class="title">JavaScript 权威指南&lpar;第四版&rpar; 读书笔记&lowbar;javascript技巧</a>
					<div>
						Javascript是无类型.解释型语言 对大小写敏感 html对大小写不敏感 忽略空格符.制表符.换行符(关键字.变量.正则表达式 除外) &quot;;&quot;分号可选择 //单行注释 /*多 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE4DdZz.html" rel="bookmark" class="title">医疗物联网落地，哪些应用在医院最受欢迎？</a>
					<div>
						新兴事物总是来得很快,没有给我们准备的时间,它们就已经融入到了我们的生活,就像移动支付.物联网技术这个新兴事物也在不觉不知中就出现在了我们的生活中,一些像共享单车.智能家居.二代身份证.市政一卡通.E ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0nl5jz.html" rel="bookmark" class="title">winapi-初学windows程序设计，为什么是未定义标识符啊，需要include头文件么？&lpar;vs2015&rpar;</a>
					<div>
						问题描述 初学windows程序设计,为什么是未定义标识符啊,需要include头文件么?(vs2015) #include LRESULT CALLBACK WndProc(HWND, UINT,  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8YdEBz.html" rel="bookmark" class="title">有时候我在开会，也有人在下边玩手机游戏</a>
					<div>
						我知道年轻人爱打游戏,有时候我在开会,也有人在下边玩手机游戏.打游戏不是一件坏事,但是我认为一个人应该要把握住自己,不要让娱乐过度的毁坏我们的生活和工作.反而要像主动升级打怪那样,对自己的工作和学习, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwJeYWp.html" rel="bookmark" class="title">soundtouch 变速 mp3-soundtouch 在android中运用，录音文件可以变速，mp3不能变速</a>
					<div>
						问题描述 soundtouch 在android中运用,录音文件可以变速,mp3不能变速 用soundStreth.pocess(String infile,String outfile, int r ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyeVXJM.html" rel="bookmark" class="title">站长们 你的网站经常改版吗</a>
					<div>
						中介交易 SEO诊断淘宝客 站长团购 云主机 技术大厅 改版自己的网站,这事对于站长们来说不少见,或是看到自己的网站页面不美观,或是版块栏目的增减,或者是调整发布机制,或者是为了更加便于用户访问等等, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOJBE3p.html" rel="bookmark" class="title">047&lowbar;《Delphi技术手册》</a>
					<div>
						&lt;Delphi技术手册&gt; Delphi 教程 系列书籍 (047) &lt;Delphi技术手册&gt; 网友(邦)整理 EMail: shuaihj@163.com 下载地址: Pdf  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5QZXnp.html" rel="bookmark" class="title">js结合正则实现国内手机号段校验&lowbar;javascript技巧</a>
					<div>
						附加一个utils对象,内含一个校验手机号函数,一个格式化返回数据函数 var isChinaMobile = /^134[0-8]\d{7}$|^(?:13[5-9]|147|15[0-27-9]| ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.024 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
